@charset "utf-8";
/* CSS Document */
@media (-webkit-device-pixel-ratio: 1.25) { 
	.main-header,footer{zoom: 0.8;}
}

*{ padding:0; margin:0; box-sizing: border-box;}
body { font-family: "Microsoft YaHei"; font-size:14px;color:#333; overflow-x:hidden;}
ul,ol,li {list-style: outside none none; }
a {text-decoration: none; color:#333;}
a:hover{ text-decoration: none; color: rgb(0,56,148);}
img{border:none; max-width:100%;}
.clear{clear:both; display:block; position:relative; }
.fl{float:left;}
.fr{float:right;}
.clear:after{ content:""; clear:both; display:block;}


footer{width: 100%; background:#555555; color: #fff; }
.fp{position: absolute; left: 0; bottom: 0; z-index: 99}
.f-padd{padding:60px 0 50px 0; width: 75%; margin:0 auto;}
footer .add{width: 52%;}
footer .add li{border-bottom: 1px dashed #aaaaaa; padding:9px 7px; list-style: none; position: relative; color: #cfdcd1; font-size: 18px;}
footer .add li img{display: block;}
footer .add li a{color: #cfdcd1;}
footer .add li a:hover{color:#f2cb0b}
footer .add li:nth-child(2),footer .add li:nth-child(3){padding-left:48px; line-height: 31px;}
footer .add li:nth-child(2):after{ width: 31px; height: 32px; background:url(../images/f1.jpg) no-repeat; position: absolute; left: 0; top: 9px; content: ""; }
footer .add li:nth-child(3):after{ width: 31px; height: 32px; background:url(../images/f2.jpg) no-repeat; position: absolute; left: 0; top: 9px; content: ""; }
footer .add li span{font-weight: bold; font-size: 16px; margin-right: 15px; display: inline-block;}
footer .add li p{display: inline-block;}

footer .ewm{display: inline-block; padding-top: 35px;}
footer .ewm dl{margin-left:25px; float:left;}
footer .ewm dl img{display: block;}
footer .ewm dl p{text-align: center; line-height: 30px; font-size: 18px; color: #cfdcd1;}
footer .cont{width: 100%; border-top: 1px solid #aaaaaa; padding:17px 0; font-size: 16px; color: #cfdcd1;}
footer .cont span{line-height: 38px; display: block; margin-right: 10px;}
footer .cont span a:hover{ color:#f2cb0b !important;}

.search{position: fixed;width: 100%;height: 100%;top: 0;left: 0; background: rgba(0,0,0,0.7);z-index: 99999999999999;display: none;}
.search_nav{width: 600px;height: 140px;position: absolute;left: 50%;top: 40%;margin-left: -300px;margin-top: -70px; background: #4d9154;}
.ylt-big{width: 90%;height: 90%;position: absolute;left: 5%;top: 5%;}
.ylt-big1{width: 100%; height: 100%; overflow: auto; position: absolute; left: 0; top: 0;}
.colse{width: 90%;margin: 0 auto;padding: 10px 0;zoom: 1;margin-bottom: 20px;}
.colse:after{display: block;content: '';clear: both;}
.colse span{float: right;font-size: 16px;color: #FFFFFF;cursor: pointer; }
.search_input{width: 90%;margin: 0 auto;zoom: 1;}
.search_input:after{display: block;content: '';clear: both;}
.search_input input{float: left;width: 86%;height: 40px;background: none; border: none;outline: none;border-bottom: 2px solid #fff;font-size: 18px;color: #555;padding-left: 20px;box-sizing: border-box; background:#fff;}
.search_input a{width:50px;height: 40px;display: block;text-align: center;float: left; color: #fff; background: url(../images/ss.png) no-repeat center center; margin-left:5px; margin-top: 2px;}
.i-nav{ position: relative; padding-top: 15px;}
.fast-link{height: 34px;}
.fast-link .sea{width: 34px; height: 34px; background: url(../images/ss.png) no-repeat center center; }
.fast-link .sea a{display: inline-block; width: 34px; height: 34px;}

.lan-select{width: 85px; margin-left: 15px;}
.lan-select li {
	width: 100%;
	border-radius: 3px; 
	border:1px solid #555;
    height: 32px;
    font-size: 15px;
    position: relative;
    list-style: none;
    line-height: 30px;
    text-align: center;
}

.lan-select li .dw {
    width: 100%;
    position: absolute;
    left: 0%;
    top: 0px;
    display: none;
    z-index: 9;
}

.lan-select li .dw a {
    display: inline-block;
    width: 100%;
    line-height: 30px;
    text-align: center;
    background: #fff;
    color: #555;
    font-size: 15px;
    ;
}
.lan-select li .dw a:hover {
    background: #297735;
}


.lan-select li a {
    color: #555;
}

.lan-select li a:hover {
    color: #fff;
}


.fast-link .lan{line-height: 34px; font-size: 15px; margin-left: 15px;}
.fast-link .lan{line-height: 30px; font-size: 15px; margin-left: 15px; width: 85px; margin-right:10px; margin-top:2px;}
.fast-link .lan select{width: 85px; height: 30px; line-height: 30px; border:none; outline: none; background: none; color: #555; font-size: 15px; border:1px solid #555; border-radius: 3px;}
.fast-link .sszk{line-height: 34px; font-size: 15px; color: #00702d; }
.fast-link .tq {
    height: 24px;
    margin-right: 10px;
    font-size: 15px;
    margin-top: 3px;
}
.txtScroll-top .infoList li{ height:34px; line-height:34px; font-size: 15px; overflow: hidden; text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;}

.nav-outer .mobile-nav-toggler {
    position: relative;
    display: none;
    float: right;
    color: #ffffff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 100;
    cursor: pointer;
    padding: 16px 0 0 0;
top: -35px;
    right: 0px;
}
.nav-outer .mobile-nav-toggler span b{ font-weight: normal; width:34px; height:5px; border-radius:10px; background:#297735; display:block; margin-bottom:5px;}

.mobile-menu{
	position: fixed;
	top: 0;
	right: 0;
	width: 300px;
	max-width:100%;
	height: 100%;
	padding-right:30px;
	opacity: 0;
	visibility: hidden;
	z-index: 999999;
}
.mobile-menu .menu-backdrop{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
    background-color: rgba(0, 115, 49, 0.70);
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
	z-index: 1;
}
.mobile-menu-visible .mobile-menu .menu-backdrop{
	opacity: 0.70;
	visibility: visible;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.mobile-menu .mCSB_inside>.mCSB_container{
	margin-right:5px;	
}
.mobile-menu .navbar-collapse{
	display:block !important;	
}


.mobile-menu .nav-logo{
	position:relative;
	padding:30px 25px;
	text-align:left;	
    padding-top: 50px;
}
.mobile-menu .nav-logo a{
    position: relative;
    display: inline-block;
}

.mobile-menu-visible{
	overflow: hidden;
}
.mobile-menu-visible .mobile-menu{
	opacity: 1;
	visibility: visible;
}
.mobile-menu .menu-box{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
	background: #007331;
	padding: 0px 0px;
	z-index: 5;
	opacity: 0;
	visibility: hidden;
	border-radius: 0px;
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
}
.mobile-menu-visible .mobile-menu .menu-box{
	opacity: 1;
	visibility: visible;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.mobile-menu .close-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	color: #ffffff;
	font-size: 20px;
	line-height: 30px;
	width: 24px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
	-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-ms-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	transition:all 0.9s ease;
}
.mobile-menu-visible .mobile-menu .close-btn{
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}
.mobile-menu .close-btn:hover{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}


.mobile-menu .navigation{
	position: relative;
	display: block;
	width: 100%;
	float: none;
}
.mobile-menu .navigation li{
	position: relative;
	display: block;
	border-top: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation:last-child{
	border-bottom: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation li > ul > li:first-child{
	border-top: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation li > a{
	position: relative;
	display: block;
	padding: 10px 25px;
	color: #ffffff;
	font-size: 15px;
	line-height: 24px;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}
.mobile-menu .navigation li > a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	height:0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}
.mobile-menu .navigation li.current > a:before{
	height:100%;
}



.mobile-menu .navigation li ul li > a{
	font-size: 15px;
	margin-left: 20px;
	text-transform: capitalize;
}

.mobile-menu .navigation li.dropdown .dropdown-btn{
	position:absolute;
	top:2px;
	right:6px;
	width:39px;
	height:39px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	line-height:32px;
	background:url(../images/j.png) no-repeat center center;
	cursor:pointer;
	border-radius:2px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
	z-index:5;
}
.mobile-menu .navigation li.dropdown .dropdown-btn.open{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);	
}
.mobile-menu .navigation li > ul,
.mobile-menu .navigation li > ul > li > ul{
	display: none;
}

.mobile-menu .social-links{
	position:relative;
	text-align:center;
	padding:30px 25px;
}
.mobile-menu .social-links li{
	position:relative;
	display:inline-block;
	margin:0px 5px 10px;
}
.mobile-menu .social-links li a{
	position:relative;
	color:#ffffff;
	font-size: 20px;
	line-height:32px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}



/*==============================================
    Main Header Css        
===============================================*/
.main-header {
	/*position: fixed;
	left: 0px;
	top: 0;*/
	width: 100%;
	z-index: 3;
background:#fff;
    height: 106px; opacity:1; transition-duration:.5s; position: fixed;
}

.main-header:hover{ opacity:1;}

.header-upper-middle {
    position: relative;  height:36px; line-height:36px;

}
.main-menu {
    position: relative;
    display: block;
    float: left;
}
.main-menu .navbar-collapse{
	padding:0px;
	display:block !important;
}
.main-menu .navigation {
	position: relative;
	display: block;
}
.main-menu .navigation>li {
    position: relative;
    display: inline-block;
    float: left;
}

.main-menu .navigation>li>a {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 56px;
	opacity: 1; padding:0 20px;/* background:url(../images/xl.png) no-repeat right center*/; color:#333;

}


.main-menu .navigation>li:last-child a:after{ display:none;}
.main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a{
 color: #007a39;
}

.main-menu .navigation> li> ul {
    position: absolute;
    top: 100%;
    left: 50%; margin-left:-240px;
    width: 480px; padding:30px;
    opacity: 0;
    visibility: hidden;
    border-radius: 0;
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    transition:all 100ms ease;
    z-index: 100;    
    background: #f6f9f5;
}
.main-menu .navigation> li> ul:after{ width: 0; height: 4px; background:#2abbb7; position: absolute; content: ""; left: 0; top: 0; transition-duration: 1s;}

.main-menu .navigation> li> ul .nav-list{ float:left; font-size: 15px;}
.main-menu .navigation> li> ul .nav-img{ float:right; overflow: hidden;}
.main-menu .navigation> li> ul .nav-img img{display: block; transition-duration: 1s;}
.main-menu .navigation> li> ul:hover .nav-img img{ transform:scale(1.1); }

.main-menu .navigation> li.dropdown:hover> ul {
    visibility:visible;
    opacity:1;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    transition:all 300ms ease;
    -moz-transition:all 300ms ease;
    -webkit-transition:all 500ms ease;
    -ms-transition:all 300ms ease;
    -o-transition:all 300ms ease;
}
.main-menu .navigation> li.dropdown:hover> ul:after{width: 100%;}
.main-menu .navigation> li> ul> li {
    position: relative;
    display: block;
    padding: 0 0; text-align:center;
    width: 100%;
}

.main-menu .navigation> li> ul> li> a{
    position: relative;
    display: block;
    border-bottom: 1px solid #e9e9e9;
    font-size: 15px;
    line-height: 34px;
    text-align: center;
    text-transform: capitalize;
    transition: all 500ms ease;
}
.main-menu .navigation> li> ul> li:last-child> a{
    border: none;
} 
.main-menu .navigation>li>ul>li>a:hover {
     color:#2e802c;
}
.main-menu .navigation> li> ul> li> a:before{ content:"";
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    font-size: 14px;
    margin: 12px 0;
    opacity: 0; width:6px; height:26px; background:url(../images/sj1.png) no-repeat left center;
    transition: all 500ms ease;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.main-menu .navigation>li>ul>li:hover>a:before{
    opacity: 1;
}


.main-menu .navigation> li> ul> li> ul {
    position: absolute;
    top: 0%;
    left: 100%;
    width: 250px;
    padding: 10px 0;
    display: none;
    background: #ffffff;
    border-radius: 0;
    -webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    transform: translateY(30px);
    transition:all 100ms ease;
    z-index: 100;
}
.main-menu .navigation li> ul> li.dropdown:hover ul {
	visibility:visible;
	opacity:1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}
.main-menu .navigation>li>ul>li>ul> li {
	position: relative;
    display: block;
    padding: 0 10px;
	width: 100%; box-sizing:border-box
}
.main-menu .navigation> li> ul> li> ul> li> a {
	position: relative;
	display: block;
    border-bottom: 1px solid #e9e9e9;
	padding: 10px 0px 10px;
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	text-align: left;
	text-transform: capitalize;
	transition: all 500ms ease;
}
.main-menu .navigation> li> ul> li> ul> li:last-child> a{
    border: none;
}
.main-menu .navigation> li> ul> li> ul> li> a:hover {
    padding-left: 5px; 
}

.main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 0px;
    top: 0;
    width: 50px;
    height: 42px;
    border-left: 1px solid #242a30;
    text-align: center;
    font-size: 16px;
    line-height: 42px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    z-index: 5;
}


/* 12-29 */
 #in-box{ 
	 width: 400px;
	 height: 32px; 
            line-height: 30px;
            position: relative; 
            overflow: hidden;
		
        }
        #in-box ul{
            width: 100%; 
            position: absolute; bottom: -30px; left: 0;
        }
        #in-box ul li{
            width: 100%; 
			height: 30px; 
            line-height: 30px;
            padding-left: 10px;
			color: #00702d;
			font-size: 15px;
        }
/* 12-29 */


@media only screen and (max-width:1440px) {
.f-padd {
    padding: 30px 0 ;
    width: 90%;
}

footer .add li {
    padding: 5px 7px;
    font-size: 16px;
}
footer .ewm dl {
    width: 80px;
}
footer .ewm dl p {
    font-size: 15px;
}
footer .cont {
    padding: 12px 0;
}
.main-menu .navigation>li>a {
    font-size: 17px;
    padding: 0 15px;
}
}
@media screen and (max-width: 1366px) {
.main-menu .navigation>li>a{
	    font-size: 16px;
    line-height: 26px;
}
.main-header {
    height: 80px;
}
.i-nav {
    position: relative;
    padding-top: 10px;
}	
footer .add li span {
    font-size: 18px;
}
footer .add li {
    font-size: 15px;
}
footer .add li img {
    display: block;
    width: 40%;
}
footer .ewm dl {
    width: 70px;
}
footer .ewm dl p {
    font-size: 14px;
}
.f-padd {
    padding: 10px 0 20px 0;
    width: 90%;
}
footer .cont span {
    line-height: 30px;
    display: block;
}
footer .cont{font-size: 15px;}

}
@media only screen and (max-width: 991px) {
   
.main-menu .navigation>li {
    margin-right: 15px;
}    
.menu-right-content {
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 0px;
    float: none;
    text-align: left;
    border-top: none;
    z-index: 999;
}

  
.main-header .main-menu {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}   
.main-menu .navbar-header {
    position: relative;
    display: block;
    float: none;
    text-align: right;
    width: 100%;
    top: 0px;
    z-index: 12;
}    
.main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 7;
    float: none;
    padding: 4px 5px;
    cursor: pointer;
    margin: 24px 0;
    border-radius: 0px;
    background: #131313;
}
.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
    height: 2px;
    width: 29px;
    display: block;
    margin: 7px 5px;
}
.main-menu .collapse {
    max-height: 350px;
    max-width: none;
    overflow: auto;
    float: none;
    width: 100%;
    padding: 0px 0px 0px;
    border: none;
    margin: 0px;
    border-radius: 0px;
    box-shadow: none;
}
.main-menu .navbar-collapse {
    max-height: 350px; 
}    
.main-menu .navbar-collapse>.navigation {
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background: #000000;
    border: 0px solid #ffffff;
    border-top: none;
}   
.main-menu .navbar-collapse>.navigation>li {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px !important;
    float: none !important;
}
.main-menu .navbar-collapse>.navigation>li,
.main-menu .navbar-collapse>.navigation>li>ul>li,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
    border-top: 1px solid #242a30 !important;
    opacity: 1 !important;
    top: 0px !important;
    padding-top: 0;
    padding-bottom: 0;
    left: 0px !important;
    visibility: visible !important;
    border-bottom: none;
    padding: 0 !important;
}
.main-menu .navbar-collapse>.navigation>li:first-child {
    border: none;
}    
.main-menu .navbar-collapse>.navigation>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
    padding: 10px 20px 8px !important;
    line-height: 24px;
    color: #ffffff;
    text-align: left;
    min-height: 0px;
    border-bottom: 0px solid;
}    
.main-menu .navbar-collapse>.navigation>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li.current>a,
.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
    color: #fff !important;
}    
.main-menu .navbar-collapse>.navigation>li>ul,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
    position: relative;
    border: none;
    float: none;
    visibility: visible;
    opacity: 1;
    display: none;
    margin: 0px;
    padding: 0px;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    width: 100%;
    background: #111111;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
    box-shadow: none !important;
} 
.main-menu .navbar-collapse>.navigation>li>ul:before,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul:before{   
    display: none;
}      
.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
    display: block;
}    
         
.main-menu .navigation> li.dropdown> a:before {
    display: none;
}    
.main-menu .navigation> li> ul> li> a:before {
    display: none;
}  
.main-menu .navigation>li>ul>li>ul>li a:before {
    display: none;
} 
 
}
@media only screen and (max-width: 1139px){
.main-menu .navigation > li{
    margin-right: 30px;
}
.main-header .nav-outer .main-menu{
    display: none !important;
}
.nav-outer .mobile-nav-toggler{
    display: block;
}    
 .main-menu .navigation .hiden{ display:none} 
}

@media only screen and (max-width: 960px){

	.wrap{ width:100%;}
	.header-upper-middle{ position: absolute; top:5px; right:10px;}
	.main-header{ height:60px;}
	.nav-outer .mobile-nav-toggler{ padding-top:8px;}
	.nav-outer .mobile-nav-toggler span b{ background:#297735;}
	.mobile-menu .navigation{ padding-top:60px;}
	
	.bocweb-header{ top:0 !important}
.footer{ padding:20px;background-size: cover !important;}


}


@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}

}


@media only screen and (max-width: 768px){
	.lan-select {
    margin-right: 45px;
    margin-top: 10px;
}
.fp {
    position:relative;
}
.wxts{display: none;}
.fast-link .lan select { width: 80px; font-size: 14px;}
.fast-link .lan {
    margin-right: 50px;
    margin-top: 10px;
}
.fast-link .sea{margin-right:38px; margin-top: 7px;display: none;}
.fast-link .sszk{display: none;}
footer .add {
    width: 100%;
}
footer .add li:nth-child(2), footer .add li:nth-child(3) {
    padding-left: 38px;
}
footer .add li span {
    font-size: 16px;
    display: inline-block;
/*    width: 70%; */
	margin-right: 0;
}

footer .ewm {
    width: 100%;
    padding-top: 25px;
}
footer .ewm dl {
    margin-left: 10px;
}
footer .cont span {
    line-height: 30px;
    width: 100%;
    text-align: center;
}
footer .cont span img{display: inline-block; }
footer .cont span{background: url(images/wa.jpg) no-repeat center center !important;}
.nav-img{display: none;}
}

@keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-webkit-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-moz-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-o-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}

@keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}

@-moz-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}

@-webkit-keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}

@-o-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}